DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #796
ap nhat quy cach ki thuat cua to trinh s6 0012/2020/TTr-0690802 (P. Ké Toan) do sai s6t nguai dung
12/31/2020 11:29 AM - Luc Tran Van

Status: Closed Start date: 12/31/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/31/2020 11:30 AM - Luc Tran Van

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST DOC WHERE REQ_CODE ='0012/2020/TTr-0690802")

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

UPDATE PL_REQUEST_DOGC_DT SET DESCRIPTION =N'Ram for PC DDR4 bus 2400 v& Ram for PC DDR4 bus 8266' WHERE REQ_ID
=@REQ_ID AND REQDT _ID ='PLRDD0000207999'

#2 - 01/05/2021 08:35 AM - Luc Tran Van

- Status changed from New to Closed
